Config Tool Error: Database schema version is greater than required version

While connecting to Server Configuration Tool, I get an error message "The database schema version '176' does not match the required '135'.  This sounds 'backward' to me.  Any guidance would be greatly appreciated.

(2) Answers

Login